Sub-mods list with compatibility (v2)

Browse, publish and discuss user made sub-mods here

Re: Sub-mods list with compatibility (v2)

PostPosted by SinStar87 » Mon Oct 17, 2016 23:52

Should work fine with 1.2
You can find my many mods here
My Paypal link if you want to send me some money for whatever reason.
Literary World of Goshen
Goshen Sagas Group - Newly Open Goshen Sagas Reddit
User avatar
SinStar87
 
Posts: 3024
Joined: Sat Feb 09, 2013 17:24

Re: Sub-mods list with compatibility (v2)

PostPosted by Mirith » Tue Oct 18, 2016 00:19

Yep, without bugs, for now.
I just wonder. If i have Flamequeens building mod and Visit brothel, will there be conflict between mods?
Plus... I cant build brothel. Is there King tier title needed? My pirate lord is lustful and has spy WoL focus.
Looking for Crusader Kings 2 Adult themed mods? Visit this site. http://www.loverslab.com/forum/67-crusa ... dox-games/
18+ only!
Mirith
 
Posts: 66
Joined: Mon Oct 10, 2016 23:19

Re: Sub-mods list with compatibility (v2)

PostPosted by SinStar87 » Tue Oct 18, 2016 00:25

With mine, you have to have the first level of castle town built and use the intrigue option to declare yourself a brothel owner.
You can find my many mods here
My Paypal link if you want to send me some money for whatever reason.
Literary World of Goshen
Goshen Sagas Group - Newly Open Goshen Sagas Reddit
User avatar
SinStar87
 
Posts: 3024
Joined: Sat Feb 09, 2013 17:24

Re: Sub-mods list with compatibility (v2)

PostPosted by ArchonVylarr » Thu Oct 20, 2016 00:29

I use hero99s dynamic COA submod, and it works just fine on 1.3.
ArchonVylarr
 
Posts: 18
Joined: Thu Jun 11, 2015 03:09

Re: Sub-mods list with compatibility (v2)

PostPosted by unsavory » Mon Oct 31, 2016 12:28

My mods appear to work for 1.3
User avatar
unsavory
 
Posts: 253
Joined: Wed Apr 30, 2014 22:35

Re: Sub-mods list with compatibility (v2)

PostPosted by Stroopwaffel » Sun Nov 13, 2016 11:42

I've added the "Westeros and the Free Cities" Sub-mod to the forums, so you might aswell use this link instead (https://citadel.prophpbb.com/topic12374.html). There's multiple versions posted aswell, so feel free to add the mod to both the 1.2 and 1.3 section!

Yours,
Stroopwaffel
User avatar
Stroopwaffel
 
Posts: 12
Joined: Sun Feb 14, 2016 17:35
Location: Stockholm, Sweden

Re: Sub-mods list with compatibility (v2)

PostPosted by DinoKitty » Sun Nov 20, 2016 19:35

The following mods are working on my 1.3 play through.
No High Valyrian Culling -Sinstar
Visit Brothel -Sinstar
Kings Landing -Sinstar

Agot Age Customiser

Start_Feud -Sinstar
Sin's Dragon Tamer Laws for AGOT -Sinstar
Sin's Visit Chambers -Sinstar


AGOT bloodlines

Valyrian Love

Underhanded Tatics
More Decisions -BlackNinja
DinoKitty
 
Posts: 1
Joined: Sat Jun 18, 2016 18:15

Re: Sub-mods list with compatibility (v2)

PostPosted by Genomega123 » Sat Dec 03, 2016 06:42

GoT Coat of Arms has been updated to 1.1
User avatar
Genomega123
 
Posts: 97
Joined: Sat May 14, 2016 01:01

Re: Sub-mods list with compatibility (v2)

PostPosted by Paragon » Sat Dec 10, 2016 15:46

All the mods on the first page are compatible?
Paragon
 
Posts: 10
Joined: Thu Jun 25, 2015 20:08

Re: Sub-mods list with compatibility (v2)

PostPosted by SinStar87 » Sat Dec 10, 2016 15:49

no, they are(or should be) compatible with the version number they are listed under
You can find my many mods here
My Paypal link if you want to send me some money for whatever reason.
Literary World of Goshen
Goshen Sagas Group - Newly Open Goshen Sagas Reddit
User avatar
SinStar87
 
Posts: 3024
Joined: Sat Feb 09, 2013 17:24

Re: Sub-mods list with compatibility (v2)

PostPosted by Paragon » Sat Dec 10, 2016 16:43

SinStar87 wrote:no, they are(or should be) compatible with the version number they are listed under


But not with eachother?

Ok, got it.
Paragon
 
Posts: 10
Joined: Thu Jun 25, 2015 20:08

Re: Sub-mods list with compatibility (v2)

PostPosted by Tanitanino » Sun Dec 11, 2016 02:59

The majority should be compatible with each other, but some might not - feel free check it out and tell us if you have any problems with any of them.
Tanitanino
 
Posts: 55
Joined: Mon Mar 28, 2016 23:20

Re: Sub-mods list with compatibility (v2)

PostPosted by fladnag16 » Wed Dec 14, 2016 05:01

Hey Sin,
Tried narrowing down which submods were screwing up the overall mod for me and according to the checksum the Dragonize Castle doesn't appear compatible. When I tried loading it as the only submod it CTD. Not sure if just isolated to my comp but thought worth mentioning.
Cheers
fladnag16
 
Posts: 18
Joined: Mon Oct 24, 2016 21:19

Re: Sub-mods list with compatibility (v2)

PostPosted by SinStar87 » Wed Dec 14, 2016 05:46

There were a couple minor errors that I fixed, shouldn't have affected anything, but there's a dropbox link on it's page you can try and see if you have any issues still.
You can find my many mods here
My Paypal link if you want to send me some money for whatever reason.
Literary World of Goshen
Goshen Sagas Group - Newly Open Goshen Sagas Reddit
User avatar
SinStar87
 
Posts: 3024
Joined: Sat Feb 09, 2013 17:24

Re: Sub-mods list with compatibility (v2)

PostPosted by fladnag16 » Wed Dec 14, 2016 23:19

Thanks, I'll check out the new version
fladnag16
 
Posts: 18
Joined: Mon Oct 24, 2016 21:19

Re: Sub-mods list with compatibility (v2)

PostPosted by Kilher7 » Fri Dec 16, 2016 18:00

any valyrian magic mod work with new version?
overhaul with valyrian magic led to crash
Kilher7
 
Posts: 46
Joined: Tue Jun 28, 2016 14:10

Re: Sub-mods list with compatibility (v2)

PostPosted by bigr3d_ » Sat Dec 17, 2016 03:49

I seem to be having a bug attributed to congenital overhaul w/ 1.3.2.

Maesters frequently getting replaced by greenseers. Anyone else replicate this?

Also, DLC portraits doesn't seem to be working properly with AGOT 1.3.2

EDit: deleting code for greenseers in court/wildling events solves the greenseer problem.
Last edited by bigr3d_ on Sun Dec 18, 2016 09:17, edited 1 time in total.
bigr3d_
 
Posts: 6
Joined: Sat Nov 05, 2016 14:30

Re: Sub-mods list with compatibility (v2)

PostPosted by fladnag16 » Sat Dec 17, 2016 08:42

Don't think flamequeens is working in newest update, the game doesn't crash but the buildings themselves won't even show up. Maybe I've screwed it up but I've trie installing and reinstalling multiple times and no good
fladnag16
 
Posts: 18
Joined: Mon Oct 24, 2016 21:19

Re: Sub-mods list with compatibility (v2)

PostPosted by bigr3d_ » Sun Dec 18, 2016 09:09

fladnag16 wrote:Don't think flamequeens is working in newest update, the game doesn't crash but the buildings themselves won't even show up. Maybe I've screwed it up but I've trie installing and reinstalling multiple times and no good


Flamequeens is working for me. soryy :(
bigr3d_
 
Posts: 6
Joined: Sat Nov 05, 2016 14:30

Re: Sub-mods list with compatibility (v2)

PostPosted by Tanitanino » Sun Dec 18, 2016 11:58

Same with flamequeen's - it works for me. I think I have seen the greenseer bug with CO but haven't really paid too much attention - will do next time.
Tanitanino
 
Posts: 55
Joined: Mon Mar 28, 2016 23:20

PreviousNext

Return to Sub-Mods

Who is online

Users browsing this forum: No registered users and 1 guest